﻿
.copyrights .to-top { float: right }
 .to-top {
float: right;
position: relative;
}

    header .client-name{
        float:left;
        text-shadow: -1px 1px 1px rgba(0, 0, 0, 0.1);
    }

        
    header #main-nav .client-name{
        width:75%;
    }

        header #main-nav .client-name h1{
            line-height: 1.2;
        }

        .logged-in header #main-nav .client-name{
            margin-bottom: 0;
        }

.carre_bleu {
    background-color: #54dbd9;
    width: 6px;
    height: 6px;
    margin-bottom: 30px;
}


.row {
  margin-right: 0px;
  margin-left: 0px;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}


html.special.black-bg .main__content { background-color: #000; }


html.special.blue-bg .main__content { background-color: #9dd1ff; }

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

.circle-title h3            { color: #000; }
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}


.errorscreen.is-error .errorscreen-content {
    display: table-cell;
    vertical-align: middle;
}
.header-style-1 .logo-has-sticky .mk-sticky-logo,.header-style-1.a-sticky .logo-has-sticky .mk-desktop-logo,.header-style-3 .logo-has-sticky .mk-sticky-logo,.header-style-3.a-sticky .logo-has-sticky .mk-desktop-logo{opacity:0}
.logo-in-middle .logo-has-sticky .mk-sticky-logo,.logo-in-middle.a-sticky .logo-has-sticky .mk-desktop-logo{display:none}
.mk-desktop-logo.light-logo{display:none}
.mk-desktop-logo.dark-logo{display:block}
 .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo { display:block !important; }
 .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.dark-logo { display:none !important; }
 .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo { display:block !important; }
 .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.light-logo { display:none !important; }

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}

  .footer-nav .menu-items {
    list-style: none;
    padding: 0 0 1em 1em; }

    .footer-nav .menu-items a {
      font-family: "Montserrat", sans-serif;
      font-weight: 400; }

        .footer-nav .menu-items:first-child {
          text-align: right; }

          .footer-nav .menu-items:first-child li:first-child {
            padding-left: 15px; }



.visually-hidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  word-wrap: normal;
}



.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
  width: auto;
}

	#ifocus_btn {margin:6px 0px 0 0; border-bottom:3px #b4b4b4 solid;}

	#ifocus_btn ul{ margin:0px; padding:0px; list-style:none;}

		#ifocus_btn li { width:187px; height:99px; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); float:left; border-right:1px #d2cfcb solid; padding-right:1px;}

		#ifocus_btn img { width:187px; height:99px;}

		#ifocus_btn .current {opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }


#page {
	width: 980px;
	margin: 0px auto;
	margin-top: 20px;
}

.shadow {
  box-shadow: 0 30px 60px -2px rgba(77, 81, 84, 0.1);
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-6 {
    width: 50%;
  }
#u22863-4{margin-left:100%;margin-right:-10000px;margin-top:20px;width:103px;position:relative;min-height:10px;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}

.gdlr-core-pbf-background-wrap{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; overflow: hidden; }

.gdlr-core-pbf-sidebar-left .gdlr-core-pbf-background-wrap{ right: -1px; }

.gdlr-core-pbf-sidebar-right .gdlr-core-pbf-background-wrap{ left: -1px; }



body.infinite-boxed .gdlr-core-column-extend-left .gdlr-core-pbf-background-wrap{ margin-left: -50px; }
 
body.infinite-boxed .gdlr-core-column-extend-right .gdlr-core-pbf-background-wrap{ margin-right: -50px; }


.network-system-wrap .service-head{max-width: 600px;}



.service-head{background-color: #000;padding: 15px 20px;border-radius: 40px;margin: 30px auto;}

.service-head h2{font-size: 24px;font-weight: 700;color: #fff;text-align: center;margin: 0;}



#issues nav.nav-article .separator{display: none;}



nav.nav-article .separator{display: none;}



body.date-hidden .entry-meta .meta-date,
body.author-hidden .entry-meta .meta-author {
	 position: absolute;
	 clip: rect(1px, 1px, 1px, 1px);
}


body.author-hidden .entry-meta .meta-date:after,
body.date-hidden.author-hidden .content-area .entry-meta {
	display: none;
}


	.entry-meta .meta-date,
	.entry-meta .meta-category {
		display: block;
	}

	.controls.slider_navigation
	{
		margin-top: 50px;
	}

.slider_navigation .more, .slider_navigation .prev, .slider_navigation .next
{
	float: left;
	display: block;
	padding: 0;
	border: none;
}

.slider_navigation .more
{
	display: none;
}

.ui-tabs-header {
  border-bottom: 1px dashed #e0ddc7;
  margin-bottom: 15px;
  zoom: 1;
}

.ui-tabs-header:before,
.ui-tabs-header:after {
  content: "\0020";
  display: block;
  height: 0;
  visibility: hidden;
}

.ui-tabs-header:after {
  clear: both;
}

.ui-tabs-header h2 {
  border: 0 !important;
  float: left;
  margin: 0 15px 0 0;
}

.footer_middle {
	width:300px;
	float:left;
	margin:23px 0px 0px 35px;
}

.footer_middle a {
	color:#333333;
}

.footer_middle h1 {
	margin:0px 0px 0px 0px;
	font-size:18px;
	padding-bottom:8px;
	color:#013D50;
}
.o-typo--fs-semi{font-size:24px;line-height:150%}


.slider-post .entry-content {
	padding: 0;
	color: #ecebeb;
	text-align: center;
	word-spacing: 0;
	letter-spacing: -0.1px;
	font-weight: lighter;
	font-size: 16px;
	line-height: 24px;
}


.page-single .entry-content {
	text-align: justify;
}


.page-single .entry-content #renty-contact-us-form input[type="submit"] {
	color: #656d78;
}


.sidebars-area .entry-content {
	margin: 5px -1px;
	color: #7c8490;
}




.sticky .entry-content {
	background: none repeat scroll 0 0 #e7e8e9;
	padding: 10px;
}
